- Main Page
- Namespaces
- Classes
- Files

- Search for |

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# peoSynchronousMultiStart< EntityType >::AbstractDataType Struct Reference

Inheritance diagram for peoSynchronousMultiStart< EntityType >::AbstractDataType:

List of all members.

## Public Member Functions
virtual | ~AbstractDataType ()
template<typename Type>
| operator Type & ()

## Detailed Description

### template<typename EntityType>
struct peoSynchronousMultiStart< EntityType >::AbstractDataType

Definition at line 122 of file peoSynchronousMultiStart.h.

The documentation for this struct was generated from the following file:

- peoSynchronousMultiStart.h